#i495pagesubheadh2unique p,
#i495pagesubheadh2unique li,
#pageheadh3unique li,
#i496pageheadh1unique li,
#pageheadh3unique p,
#i496pageheadh1unique p  {
   margin: 0px;
}

#i496pageheadh1unique p a,
#pageheadh3unique p a,
#i491bodyunique p a,
#i495pagesubheadh2unique p a  {
   display: inline;
}


/*
#i280menubar > div:first-child,
#i277menubar > div:first-child,
#i274menubar > div:first-child,
#i268menubar > div:first-child,
#i271menubar > div:first-child,
#i265menubar > div:first-child,
#i259menubar > div:first-child,
#i262menubar > div:first-child,
#i256menubar > div:first-child,
#i285menubar > div:first-child,
#i283menubar > div:first-child  {
   background-image: url(sg_information_media/d285menubar.gif);
}


#contactmenutitlenomerge,
#contactformxmedia,
#contactdetailsshared  {
   z-index: 10;
}

#i243prodmenubg > div:first-child,
#contactmenubg > div:first-child  {
   background-image: url(sg_information_media/contactmenubg.gif);
}

#i268menubar,
#i235pressurecontrolkitforhayb  {
   z-index: 18;
}

#i265menubar,
#i234pressuremonitoringkitforh  {
   z-index: 17;
}

#spareandseparatepartsmenu,
#i283menubar  {
   z-index: 14;
}

#applicatorcontrolsystemsm,
#i262menubar  {
   z-index: 12;
}

#prodmenutitlenomerge > div:first-child  {
   background-image: url(sg_information_media/prodmenutitlenomerge.png);
}

#prodmenutitlenomerge,
#productmenumenu  {
   z-index: 8;
}

#hayprocessingplantsmenu,
#i259menubar  {
   z-index: 16;
}

#otherapplicatorsmenu,
#i271menubar  {
   z-index: 19;
}

#baletracksystemmenu,
#i274menubar  {
   z-index: 13;
}

#bigsquarebalersmenu,
#i256menubar  {
   z-index: 15;
}

#moisturegaugesmenu,
#i285menubar  {
   z-index: 11;
}

#infielditemsmenu,
#i280menubar  {
   z-index: 21;
}

#onbaleritemsmenu,
#i277menubar  {
   z-index: 20;
}

#gazeekahomebutton a  {
   background-image: url(sg_information_media/gazeekahomebutton.png);
}

#menuunderlaynomerge  {
   background-image: url(sg_information_media/menuunderlaynomerge.jpg);
}

#informationbutton a  {
   background-image: url(sg_information_media/informationbutton.png);
}

#productsbutton a  {
   background-image: url(sg_information_media/productsbutton.png);
}

#contactbutton a  {
   background-image: url(sg_information_media/contactbutton.png);
}

#i243prodmenubg  {
   z-index: 7;
}

#contactmenubg  {
   z-index: 9;
}

#orderbutton a  {
   background-image: url(sg_information_media/orderbutton.png);
}

#aboutbutton a  {
   background-image: url(sg_information_media/aboutbutton.png);
}

#newsbutton a  {
   background-image: url(sg_information_media/newsbutton.png);
}

#homebutton a  {
   background-image: url(sg_information_media/homebutton.png);
}
*/


/* Pt. */
html, body
{
	background:url(sg_news_media/newswrapperbackground.png) repeat-y;
	background-position:center top;
background-color:transparent;
height:100%;
